<div class="main-container">
  <div class="container">
    <!--    <img class="document-img" src="assets/images/document-office1.gif" alt="">-->
    <svg class="document-img"  xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512">
      <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
      <path
        d="M184 48H328c4.4 0 8 3.6 8 8V96H176V56c0-4.4 3.6-8 8-8zm-56 8V96H64C28.7 96 0 124.7 0 160v96H192 352h8.2c32.3-39.1 81.1-64 135.8-64c5.4 0 10.7 .2 16 .7V160c0-35.3-28.7-64-64-64H384V56c0-30.9-25.1-56-56-56H184c-30.9 0-56 25.1-56 56zM320 352H224c-17.7 0-32-14.3-32-32V288H0V416c0 35.3 28.7 64 64 64H360.2C335.1 449.6 320 410.5 320 368c0-5.4 .2-10.7 .7-16l-.7 0zm320 16c0-79.5-64.5-144-144-144s-144 64.5-144 144s64.5 144 144 144s144-64.5 144-144zM496 288c8.8 0 16 7.2 16 16v48h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H496c-8.8 0-16-7.2-16-16V304c0-8.8 7.2-16 16-16z"/>
    </svg>
    <div class="site-wrapper">
      <div class="site-header">
        <app-triangle></app-triangle>
        <h2 class="site-title">Открытие ООО или ИП</h2>
      </div>
    </div>
  </div>
  <div class="info-block">
    <ul class="info-items">
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          Руководитель не является медицинским работником
        </div>
      </li>
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">Можно
          нанимать сотрудников
        </div>
      </li>
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          Возможна работа по различным видам деятельности
        </div>
      </li>
    </ul>
    <ul class="info-items">
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          Руководитель обязательно должен быть медицинским работником
        </div>
      </li>
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          Нельзя нанимать сотрудников
        </div>
      </li>
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          Возможно осуществление только тех видов деятельности, по специальностям которых имеет право работать сам
          предприниматель
        </div>
      </li>
    </ul>
  </div>
  <div class="">
    <ul class="about-items">
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">МЫ
          РЕГИСТРИРУЕМ ВАС В ЛЮБОМ НАСЕЛЕННОМ ПУНКТЕ</p>
      </li>
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          ПОМОЖЕМ ПРАВИЛЬНО ВЫБРАТЬ ОКВЭД</p>
      </li>
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          ПОДСКАЖЕМ ВЫГОДНЫЙ ТАРИФ БАНКА, СИСТЕМУ НАЛОГООБЛАЖЕНИЯ</p>
      </li>
    </ul>
  </div>
  <div class="prices" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
    <h1 class="prices-title">СТОИМОСТЬ УСЛУГ</h1>
    <div class="prices-table">
      <img class="price-logo-img" src="assets/images/2022-08-0610.31.4312.png" alt="">
      <ul class="prices-text">
        <li class="prices-item">Подготовка полного пакета документов для регистрации ООО (один учредитель) – 3500 руб.
        </li>
        <li class="prices-item">Подготовка полного пакета документов для регистрации ООО (более одного учредителя) –
          4500 руб.
        </li>
        <li class="prices-item">Подготовка договора аренды или безвозмездного пользования помещением – 3500 руб</li>
        <li class="prices-item">Кадровые документы (Трудовые договоры, приказы на работников) – 2500 руб./1 договор</li>
        <li class="prices-item">Подготовка пакета документов для регистрации Индивидуального предпринимателя – 2500
          руб.
        </li>
        <li class="prices-item">Подготовка заявления о применении специального режима налогообложения – от 500 руб.</li>
      </ul>
    </div>
  </div>
</div>
